{
  "idResetOutlookDialogTitle": "Tyhjennä Outlookin paikallinen tila",
  "idResetOutlookDialogBody": "Outlook käynnistettiin clearLocalState-komentorivivalitsimella. Tämä tyhjentää kaikki paikalliset asetukset ja tallentamattomat Outlook-tiedot. Haluatko jatkaa?",
  "idResetOutlookCompletedDialogBody": "Outlookin paikalliset asetukset ja tallentamattomat tiedot tyhjennetty."
}